@CHARSET "UTF-8";

.sale_catalog_vehicle_types {
	overflow: hidden;
	width: 100%;
	min-height: 300px;
	padding-top: 20px;
}

.sale_catalog_vehicle_types li {
	width: 50%;
	float: left;
	list-style: none;
	min-height: 80px;	
}

.sale_catalog_vehicle_types .rbox {
	display: block;
	width: 62px;
	height: 26px;
	padding: 17px 0;
	background: url(rbox.png) no-repeat;
	float: left;
}

.sale_catalog_vehicle_types .rbox img {
	display: block;
	margin: auto;
}

.sale_catalog_vehicle_types h2,
.sale_catalog_vehicle_types span.heading2 {
	padding-left: 70px;
}

.sale_catalog_vehicle_types h2 a,
.sale_catalog_vehicle_types span.heading2 a {	
	color: #3380B8;
	font-size: 24px;	
}

.sale_catalog_vehicle_types h2 span,
.sale_catalog_vehicle_types span.heading2 span {	
	display: block;
	color: #BABBBD;
	font-size: 14px;
	padding-top: 7px;	
}


.sale_catalog_vehicle_type {
	margin-bottom: 30px;
}
	

.sale_catalog_vehicle_type h2 a,
.sale_catalog_vehicle_type span.heading2 a {	
	color: #3380B8;
	font-size: 24px;	
}

.sale_catalog_vehicle_type h2 span,
.sale_catalog_vehicle_type span.heading2 span {	
	display: block;
	color: #BABBBD;
	font-size: 14px;
}


.sale_catalog_vehicle_type a.to_all {
	color: #677580;
	font-size: 11px;
	display: block;
	margin-top: 15px;
}

.sale_catalog_vehicle_type a.to_all:hover {
	color: #347fb6;	
}

.sale_catalog_vehicle_type #other_cars .alpha_list.first li {
	margin-left: 0;
}
